
// JavaScript Document
lastScrollY=0;
function heartBeat(){ 
var diffY;
if (document.documentElement && document.documentElement.scrollTop)
    diffY = document.documentElement.scrollTop;
else if (document.body)
    diffY = document.body.scrollTop
else
    {/*Netscape stuff*/}
    
//alert(diffY);
percent=.1*(diffY-lastScrollY); 
if(percent>0)percent=Math.ceil(percent); 
else percent=Math.floor(percent); 
document.getElementById("lovexin12").style.top=parseInt(document.getElementById("lovexin12").style.top)+percent+"px";


lastScrollY=lastScrollY+percent; 
//alert(lastScrollY);
}
suspendcode12="<DIV id=\"lovexin12\" style='right:2px;POSITION:absolute;TOP:154px;'><a href=JavaScript:; onclick=\"lovexin12.style.display = 'none'\" title='关闭快捷服务'><img border=0 src=http://www.abfk120.com/images/service08_01.gif></a><br><a href='http://wt.zoosnet.net/LR/Chatpre.aspx?id=LRW40893950&amp;lng=cn' target='_blank' title='点击此处与妇科专家在线交流'><img border='0' alt='北京妇科在线咨询' src='http://www.abfk120.com/images/zxzx.jpg'></a></div>"


document.write(suspendcode12); 

window.setInterval("heartBeat()",1);
